body {
  color: #333;
  background-color: #fff;
  min-height: 100%;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin: .67em 0;
  font-size: 2em;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 20px;
  line-height: 44px;
}

:root {
  --primary: #171b33;
  --white: #e6e9ff;
  --white-10: #e6e9ff1a;
  --quarternary: #53baeb;
  --ternary: #3d4a9a;
  --secundary: #c7cceb;
}

.herosection {
  height: 95vh;
  position: relative;
}

.herocontainer {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 60px 50px;
  position: absolute;
  inset: 0%;
}

.herooverlay {
  background-color: var(--primary);
  opacity: .8;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image {
  width: 100%;
  height: 100%;
}

.navigation {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center;
  height: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: grid;
}

.headerlogo {
  height: 100%;
}

.mainnavigation {
  border: 2px solid var(--white);
  background-color: var(--white-10);
  border-radius: 50px;
  justify-content: space-between;
  align-items: center;
  width: 475px;
  height: 60px;
  padding: 10px 20px;
  display: flex;
}

.ctabutton {
  background-color: var(--quarternary);
  border-radius: 50px;
  width: 194px;
  padding: 15px 20px;
  text-decoration: none;
  transition: all .4s;
  box-shadow: 0 2px 5px 2px #0000004d;
  max-width: 100%;
  display: inline-block;
}

.ctabutton:hover {
  background-image: linear-gradient(#ffffff1a, #ffffff1a);
  box-shadow: 0 2px 5px #0006;
}

.ctabutton.navctobutton {
  width: 194px;
  text-decoration: none;
  box-shadow: 0 2px 5px 2px #00000080;
}

.ctabutton.navctobutton:hover {
  background-image: linear-gradient(#ffffff1a, #ffffff1a);
}

.ctabutton.margincenter {
  color: var(--white);
  text-decoration: none;
  box-shadow: 2px 2px 10px 2px #0003;
}

.ctabutton.margincenter:hover {
  background-image: linear-gradient(#ffffff1a, #ffffff1a), linear-gradient(#ffffff1a, #ffffff1a);
  box-shadow: 2px 2px 10px 2px #00000047;
}

.ctabutton.margincenter.colorblue {
  background-color: var(--ternary);
}

.ctabutton.margincenter.colorblue:hover {
  background-image: linear-gradient(#ffffff1a, #ffffff1a);
}

.body {
  color: var(--white);
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.link {
  color: var(--white);
  border: 2px solid #0000;
  padding: 7px 20px;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  text-decoration: none;
}

.link:hover {
  border: 2px solid var(--white-10);
  background-color: var(--white-10);
  border-radius: 50px;
  padding: 7px 20px;
}

.text-block {
  color: var(--white);
  text-align: center;
  letter-spacing: 0;
  font-size: 16px;
  font-weight: 600;
}

.heroinformation {
  position: absolute;
  top: 200px;
}

.secondaryctabutton {
  border: 2px solid var(--white-10);
  background-color: var(--white-10);
  color: var(--white);
  text-align: center;
  border-radius: 50px;
  justify-content: space-between;
  align-items: center;
  width: 202px;
  padding: 15px 20px;
  text-decoration: none;
  transition: all .4s;
  display: block;
  box-shadow: 0 2px 5px #0000004d;
  max-width: 100%;
  display: inline-block;
}

.secondaryctabutton:hover {
  background-image: linear-gradient(#0000001a, #0000001a);
  border-color: #e6e9ff26;
  box-shadow: 0 2px 5px #0006;
}

.heading {
  width: 70%;
  font-size: 72px;
  line-height: 82px;
}

.heading-2 {
  width: 90%;
  max-width: 900px;
  font-size: 72px;
  line-height: 82px;
}

.paragraph {
  font-weight: 500;
}

.paragraph-2 {
  opacity: .8;
  width: 65%;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
}

.text-span, .text-span-2 {
  color: var(--quarternary);
}

.buttons {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  width: 100%;
  min-width: 4px;
  max-width: 900px;
  display: flex;
}

.text-block-2 {
  font-size: 16px;
  font-weight: 600;
}

.text-block-3 {
  color: var(--white);
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}

.aboutus {
  background-color: var(--secundary);
  height: 100%;
}

.aboutuscontainer {
  background-color: var(--secundary);
  height: 100%;
  padding: 120px 60px;
  position: relative;
}

.image-2 {
  z-index: 0;
  opacity: .3;
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.aboutusinformation {
  z-index: 1;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.horisontalline {
  background-color: var(--primary);
  text-shadow: 2px 2px 5px #00000080;
  border-radius: 50px;
  height: 3px;
}

.aboutustext {
  grid-column-gap: 150px;
  grid-row-gap: 150px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.aboutusheading {
  color: var(--primary);
  text-transform: uppercase;
  text-shadow: 2px 2px 3px #0000004d;
  font-size: 58px;
  line-height: 64px;
}

.text-span-3 {
  color: var(--white);
}

.text-block-4, .text-block-5 {
  color: var(--primary);
  width: 400px;
  font-weight: 300;
  line-height: 26px;
}

.procjectcontainer {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 120px 30px;
}

.projectheading {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.div-block {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-6 {
  color: var(--primary);
  text-align: center;
  text-shadow: 2px 2px 2px #00000026;
  max-width: 75%;
  margin-bottom: 80px;
  font-size: 52px;
  font-weight: 700;
  line-height: 1.1;
}

.text-block-7 {
  color: var(--primary);
  font-size: 20px;
  font-weight: 200;
}

.image-3 {
  height: 20px;
}

.projectdetails {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.projectinformation {
  width: 50%;
}

.projectimage {
  cursor: none;
  border-radius: 10px;
  width: 50%;
  max-width: 450px;
  position: relative;
  box-shadow: 5px 5px 10px 2px #0000004d;
}

.image-4 {
  border-radius: 10px;
  width: 100%;
  height: 300px;
  box-shadow: 0 2px 5px #0000004d;
}

.informationitem {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 5px;
  margin-bottom: 5px;
  display: flex;
}

.informationitem.lastitem {
  margin-bottom: 15px;
}

.image-5, .image-6, .image-7, .image-8, .image-9 {
  width: 64px;
}

.projectinformationitemtext, .text-block-9, .text-block-10, .text-block-11, .text-block-12 {
  color: var(--primary);
  font-weight: 300;
  line-height: 22px;
}

.text-block-13 {
  color: var(--primary);
  margin-bottom: 10px;
  font-weight: 300;
  line-height: 22px;
}

.text-block-14 {
  color: var(--primary);
  text-shadow: 2px 2px 5px #00000026;
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 54px;
  font-weight: 700;
  line-height: 1.1;
}

.text-span-4 {
  color: var(--ternary);
}

.text-block-15 {
  color: var(--primary);
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 200;
  line-height: 1.1;
}

.text-span-5, .text-span-6, .text-span-7, .text-span-8, .text-span-9, .text-span-10 {
  font-weight: 600;
}

.text-block-16 {
  text-align: center;
  font-weight: 700;
}

.overlaywithtext {
  z-index: 1;
  background-image: linear-gradient(180deg, #0000 50%, var(--primary) 85%);
  opacity: 0;
  cursor: none;
  border-radius: 10px;
  transition: opacity 1.2s;
  position: absolute;
  inset: 0%;
  max-width: 100%;
  display: inline-block;
}

.overlaywithtext:hover {
  opacity: 1;
}

.image-10 {
  cursor: none;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: 100%;
}

.text-block-17 {
  color: var(--white);
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.1;
}

.projecttextwrapper {
  z-index: 2;
  cursor: none;
  margin-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
  position: absolute;
  inset: auto 0% 0%;
}

.text-block-18 {
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3;
}

.contact {
  background-color: var(--secundary);
}

.contactheader {
  color: var(--primary);
  text-align: center;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 600;
  line-height: 1.1;
}

.contactbox {
  width: 290px;
}

.contactboxheader {
  color: var(--primary);
  width: 100%;
  margin-bottom: 3px;
  font-size: 20px;
  font-weight: 600;
}

.contactboxtext {
  color: var(--primary);
  width: 100%;
  margin-bottom: 5px;
  font-weight: 200;
}

.contactboxinformation {
  color: var(--primary);
  width: 100%;
}

.contacttext {
  color: var(--primary);
  text-align: center;
  margin-bottom: 60px;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.1;
}

.contactcontianer {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 120px 60px 80px;
  display: flex;
}

.image-11 {
  width: 38px;
  height: 30px;
  margin-bottom: 10px;
}

.contactinfolist {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.image-12, .image-13 {
  width: 30px;
  height: 30px;
  margin-bottom: 10px;
}

.footer {
  background-color: var(--primary);
}

.footercontainer {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  padding-bottom: 40px;
  display: flex;
}

.footerheader {
  color: var(--white);
  text-align: center;
  font-size: 84px;
  font-weight: 800;
  line-height: 1.1;
}

.line {
  background-color: var(--secundary);
  width: 90%;
  height: 2px;
  margin-top: 60px;
  margin-bottom: 20px;
}

.footerinfo {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-block-19 {
  font-weight: 200;
}

.image-14 {
  width: 120px;
}

.pointer {
  opacity: 1;
  cursor: none;
  background-color: #e6e9ffbf;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 65px;
  height: 65px;
  display: flex;
  position: absolute;
}

.text-block-20 {
  color: var(--primary);
  height: 22px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
  font-weight: 300;
  display: inline-block;
}

@media screen and (min-width: 1280px) {
  .herosection {
    height: 95vh;
  }

  .projectheading {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .text-block-6 {
    text-align: center;
    margin-bottom: 80px;
  }

  .projectdetails {
    margin-top: 60px;
  }
}

@media screen and (min-width: 1440px) {
  .herosection {
    height: 95vh;
  }

  .link {
    transition: all .4s;
  }

  .heroinformation {
    top: 200px;
  }

  .aboutuscontainer {
    padding-top: 160px;
    padding-bottom: 160px;
  }

  .projectheading {
    margin-bottom: 60px;
  }

  .projectdetails {
    margin-top: 60px;
  }

  .image-4 {
    height: 400px;
  }

  .informationitem.lastitem {
    margin-bottom: 25px;
  }

  .image-10 {
    height: 100%;
  }

  .contactcontianer {
    padding-top: 160px;
    padding-bottom: 140px;
  }
}

@media screen and (min-width: 1920px) {
  .herosection {
    height: 95vh;
  }

  .ctabutton {
    align-self: center;
  }

  .ctabutton.margincenter.colorblue {
    width: 220px;
  }

  .heroinformation {
    top: 250px;
  }

  .secondaryctabutton {
    align-self: center;
  }

  .aboutuscontainer {
    padding-top: 160px;
    padding-bottom: 160px;
  }

  .aboutustext {
    justify-content: space-between;
    align-items: flex-start;
  }

  .aboutusheading {
    font-size: 56px;
    line-height: 1.1;
  }

  .text-block-4, .text-block-5 {
    font-size: 20px;
    line-height: 1.4;
  }

  .procjectcontainer {
    padding-top: 160px;
    padding-bottom: 160px;
  }

  .projectheading {
    margin-bottom: 80px;
  }

  .projectdetails {
    margin-top: 120px;
  }

  .projectimage {
    cursor: pointer;
    max-width: 550px;
  }

  .image-4 {
    height: 500px;
  }

  .informationitem.lastitem {
    margin-bottom: 20px;
  }

  .image-5, .image-6, .image-7, .image-8, .image-9 {
    width: 72px;
  }

  .projectinformationitemtext, .text-block-13 {
    font-size: 18px;
    line-height: 1.3;
  }

  .text-block-16 {
    font-size: 18px;
  }

  .overlaywithtext {
    background-image: linear-gradient(180deg, #0000 35%, var(--primary) 85%);
    cursor: pointer;
  }

  .image-10 {
    cursor: pointer;
  }

  .text-block-17 {
    cursor: pointer;
    margin-bottom: 10px;
    font-size: 38px;
  }

  .projecttextwrapper {
    cursor: pointer;
    margin-bottom: 20px;
  }

  .text-block-18 {
    cursor: pointer;
    font-size: 16px;
    line-height: 1.4;
  }

  .contactheader {
    font-size: 52px;
  }

  .contactbox {
    width: 330px;
  }

  .contactboxheader {
    font-size: 26px;
    line-height: 1.1;
  }

  .contactboxtext {
    font-size: 20px;
    line-height: 1.3;
  }

  .contactboxinformation {
    font-size: 18px;
  }

  .contacttext {
    font-size: 24px;
  }

  .contactcontianer {
    padding-top: 140px;
    padding-bottom: 120px;
  }

  .footercontainer {
    padding-top: 120px;
    padding-bottom: 80px;
  }

  .footerheader {
    font-size: 98px;
  }

  .line {
    margin-top: 80px;
    margin-bottom: 60px;
  }

  .pointer {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .herocontainer {
    padding-left: 30px;
    padding-right: 30px;
  }

  .headerlogo {
    width: 120px;
    height: auto;
  }

  .mainnavigation {
    width: auto;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .ctabutton.navctobutton {
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .ctabutton.margincenter {
    margin-left: auto;
    margin-right: auto;
  }

  .ctabutton.margincenter.colorblue {
    display: block;
  }

  .link {
    padding: 3px 15px;
    font-size: 14px;
  }

  .link:hover {
    padding: 3px 15px;
  }

  .text-block {
    text-align: center;
    font-size: 12px;
  }

  .heroinformation {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
    position: relative;
    top: 100px;
    bottom: auto;
  }

  .heading-2 {
    text-align: center;
    width: auto;
    font-size: 52px;
    line-height: 64px;
  }

  .paragraph-2 {
    text-align: center;
    width: auto;
  }

  .buttons {
    justify-content: center;
    align-items: center;
  }

  .aboutuscontainer {
    padding-left: 30px;
    padding-right: 30px;
  }

  .aboutusinformation {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .aboutustext {
    justify-content: center;
    align-items: flex-start;
  }

  .aboutusheading {
    font-size: 48px;
    line-height: 1.15;
  }

  .text-block-4, .text-block-5 {
    width: 450px;
    font-size: 14px;
  }

  .procjectcontainer {
    padding-left: 30px;
    padding-right: 30px;
  }

  .projectheading {
    margin-bottom: 40px;
  }

  .text-block-6 {
    font-size: 36px;
  }

  .text-block-7 {
    font-size: 16px;
  }

  .image-3 {
    height: 16px;
  }

  .projectdetails {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .projectinformation {
    width: 100%;
  }

  .projectimage {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }

  .projectinformationitemtext, .text-block-9, .text-block-10, .text-block-11, .text-block-12, .text-block-13 {
    font-weight: 300;
  }

  .text-block-14 {
    font-size: 52px;
  }

  .text-block-15 {
    font-size: 16px;
  }

  .overlaywithtext, .image-10, .projecttextwrapper {
    cursor: pointer;
  }

  .contactbox {
    width: 220px;
  }

  .contactboxtext, .contactboxinformation {
    font-size: 14px;
  }

  .contactcontianer {
    padding-left: 30px;
    padding-right: 30px;
  }

  .footercontainer {
    padding-top: 60px;
  }

  .footerheader {
    font-size: 56px;
  }

  .line {
    margin-top: 40px;
  }

  .image-14 {
    width: 100px;
  }

  .pointer {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .herocontainer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .navigation {
    grid-template-columns: .5fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .headerlogo {
    width: 100px;
  }

  .mainnavigation {
    display: none;
  }

  .ctabutton {
    width: 171px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .ctabutton.margincenter {
    text-decoration: none;
    display: block;
  }

  .ctabutton.margincenter.colorblue {
    width: 188px;
  }

  .heroinformation {
    top: 80px;
  }

  .secondaryctabutton {
    width: 150px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .heading-2 {
    font-size: 48px;
    line-height: 1.2;
  }

  .paragraph-2 {
    margin-top: 10px;
    font-size: 15px;
    line-height: 1.5;
  }

  .text-block-2, .text-block-3 {
    font-size: 14px;
  }

  .aboutuscontainer {
    padding: 60px 10px;
  }

  .aboutusinformation, .aboutustext {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .aboutusheading {
    font-size: 34px;
    line-height: 1.1;
  }

  .text-block-4, .text-block-5 {
    width: 220px;
    line-height: 1.4;
  }

  .procjectcontainer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .projectheading {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-end;
  }

  .text-block-6 {
    max-width: 100%;
  }

  .projectdetails {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .projectimage {
    width: 100%;
  }

  .informationitem.lastitem {
    margin-bottom: 20px;
  }

  .image-5, .image-6, .image-7, .image-8, .image-9 {
    width: 58px;
  }

  .projectinformationitemtext, .text-block-9, .text-block-10, .text-block-11, .text-block-12, .text-block-13 {
    font-size: 14px;
    line-height: 1.4;
  }

  .text-block-14 {
    font-size: 46px;
  }

  .image-10 {
    object-position: 50% 0%;
    height: 500px;
  }
}

@media screen and (max-width: 479px) {
  .herosection {
    height: 95vh;
  }

  .herocontainer {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .navigation {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .headerlogo {
    width: 100px;
  }

  .ctabutton, .ctabutton.navctobutton {
    background-color: var(--ternary);
  }

  .heroinformation {
    top: 50px;
  }

  .secondaryctabutton {
    order: -1;
  }

  .heading-2 {
    font-size: 33px;
    line-height: 42px;
  }

  .paragraph-2 {
    font-size: 16px;
    line-height: 1.3;
  }

  .buttons {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .aboutuscontainer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .aboutusinformation {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .aboutustext {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .aboutusheading {
    font-size: 38px;
  }

  .text-block-4, .text-block-5 {
    width: 100%;
  }

  .projectheading {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 0;
  }

  .text-block-6 {
    order: -1;
    margin-bottom: 60px;
    font-size: 30px;
  }

  .text-block-7 {
    font-size: 12px;
  }

  .image-3 {
    height: 12px;
    font-size: 14px;
  }

  .projectdetails {
    margin-top: 10px;
  }

  .informationitem {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .image-5, .image-6, .image-7, .image-8, .image-9 {
    width: 42px;
  }

  .projectinformationitemtext, .text-block-9, .text-block-10, .text-block-11, .text-block-13 {
    font-size: 12px;
  }

  .text-block-14 {
    font-size: 32px;
  }

  .text-block-15 {
    font-size: 12px;
  }

  .overlaywithtext {
    color: var(--white);
    background-image: linear-gradient(#fff0, #171b33e6 52%);
    text-decoration: none;
  }

  .image-10 {
    height: 100%;
  }

  .text-block-17 {
    font-size: 32px;
  }

  .text-block-18 {
    font-size: 14px;
  }

  .contact {
    background-color: var(--secundary);
  }

  .contactheader {
    font-size: 30px;
  }

  .contactbox {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5px;
  }

  .contactboxheader {
    font-size: 18px;
  }

  .contactboxtext, .contacttext {
    font-size: 14px;
    line-height: 1.4;
  }

  .contactcontianer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .contactinfolist {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .footerheader {
    font-size: 46px;
  }

  .footerinfo {
    flex-flow: column;
  }

  .text-block-19 {
    text-align: center;
    order: -1;
    font-size: 12px;
  }

  .image-14 {
    width: 80px;
  }
}

#w-node-_9d0f61ae-bc0a-c650-6f13-73ec427f57a7-6fb33e14 {
  justify-self: start;
}

#w-node-ff1ae27d-de72-0d22-58ac-0aa300b9a155-6fb33e14 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}
